Subject: Solution (was RE: Where is info?)
From: "John Fletcher" <[email-masked]>
To: "Eddelbuettel, Dirk" <[email-masked]>
Cc: [email-masked], help-octave <[email-masked]>
Date: Thu, 13 May 1999 16:00:43 +0000

> From:          "Eddelbuettel, Dirk" <[email-masked]>
> To:            "[email-masked]'" <[email-masked]>
> Cc:            [email-masked]
> Subject:       RE: Where is info? (was Re: Installing Octave for Windows 95)
> Date:          Thu, 13 May 1999 09:12:37 -0400

> 
> Sure, but we can only break that cycle if someone contributes back a tarball
> or an info executable.

In fact there is an info for B20, see the other traffic.
> 
> As a fatter of fact, I am simply running Octave under cygwin _without_ the
> info reader. I copied the info files into Emacs info directory and read them
> via Emacs. 

Right.  So getting emacs is an alternative.

> 
> 		I have found a source distribution called texinfo which
> seems to have 
> 		it.  I couldn't find a distribution with just info.
> 
> Correct. That's the GNU source for it. Dunno how hard it is to port info to
> cygwin. 
> 
> By all means, if you find omissions:  let everybody know. Best is to provide
> patches, or a freash README.foo or  whatever so that the next person doesn't
> hit the stumble at the same hurdle.

Thanks.  I will put something together from my experience of the last 
few days, now that I have the answers.

John

--
Want to unsubscribe from this list?
Send a message to [email-masked]